<?php
namespace common\components;

class Exception extends \yii\base\Exception {
    
    public function __construct($code = 0, $message = '') {
        parent::__construct($message, $code, null);
    }

}
